{
  "endpoint": "sensocet.alteriaautomation.com",
  "api_key": "Pb6RGuFp]KIv9WT3qge7-0v",
  "wifis": [
    {"ssid": "MOVISTAR_8AF0", "pass": "Pw8GShYU9eyDVaP2o2gj"},
    {"ssid": "Iphonevictor", "pass": "wololoo99"},
  ]
}
